uuid:
  -
    value: bcdd94c2-21ca-4ef1-9126-54471a03331d
langcode:
  -
    value: en
bundle:
  -
    target_id: copyright-menu
    target_type: menu
    target_uuid: 9ebaf423-4ae9-476c-9d76-642cbcdee49d
revision_created:
  -
    value: '2019-09-17T12:42:27+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
enabled:
  -
    value: true
title:
  -
    value: 'link copyright'
description: {  }
menu_name:
  -
    value: copyright-menu
link:
  -
    uri: 'internal:/'
    title: ''
    options: {  }
external:
  -
    value: false
rediscover:
  -
    value: true
weight:
  -
    value: 0
expanded:
  -
    value: false
parent: {  }
changed:
  -
    value: '2019-10-14T11:01:56+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
view_mode: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
content_translation_status:
  -
    value: true
content_translation_created:
  -
    value: '2019-09-17T12:42:27+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: menu_link_content
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
